import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const tokenVerifiction = createAsyncThunk(
  "GET_USER_RAVANDNO_INFO",
  async (d) => {
    const { data, status } = await axios.post("token-verification/", {
      token: d.token,
    });
    return { data, status };
  }
);
